Skip to main content
 首页 » zblog教程

Zblog PHP错误信息:(0)UNKNOWN : 启用该应用,需要先启用依赖应用

2016年08月12日1776

安装好一个zblogPHP主题后点击启用,结果就出现了以下错误提示:(0)UNKNOWN : 启用该应用,需要先启用依赖应用xxx,具体如下图:

111.jpg

虽然这个错误提示已经提示得非常清楚了,但是有些人一看到错误提示就以为是zblog程序出错或系统哪里有BUG,不知道该如何是好。

我们先来看下提示的原因:启用该应用,需要先启用依赖应用xxx。说明安装的主题必须安装某个插件才能正常运行,但是恰好没有安装,所以就会出现这个错误提示。

解决办法就是安装指定的插件就行了。

222.jpg

上图的红框内的文字即可插件ID,复制然后去后台-应用中心-搜索,就能找到对应的插件了,安装好插件再启用主题,大功告成。

微信